{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "drupal-8.serviceAccountName" . }}
  labels:
{{ include "drupal-8.labels" . | nindent 4 }}
{{- end -}}
